uuid: 13988a14-39c1-41eb-a362-0a6a8db8a2e9
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.class_accommodation
id: taxonomy_term.class_accommodation
target_entity_type_id: taxonomy_term
target_bundle: class_accommodation
default_langcode: site_default
language_alterable: false
